onEvent("lootjs", (event) => {

    event.addLootTypeModifier(LootType.CHEST)
        .thenRemove('botania:black_lotus')
        .thenRemove('botania:overgrowth_seed')
        .thenRemove('twilightforest:uncrafting_table');

    event.removeGlobalModifier('@botania');

});